<meta charset="utf-8"/>
/*
 * Custom style sheet for Drupal 7 AtmosNews theme
 * modified for RAL Drupal site 
 * October 2014
 * 
 * 
 */
#orgNavV1 div {
	height: 20px;
}
#peopleOrg, #contactOrg, 
#emergencyOrg, #ucarOrg, #ncarOrg {
    height: 20px;
}
#header-sub-nav {
	height: 33px;
	margin-top: 81px;
}
/* =========================== *
 *       main-menu minor       *
 *                             *
 * =========================== */                    
#block-menu-menu-main-menu-minor.block.block-menu,
#block-menu-menu-main-menu-minor.block.block-menu ul {
  float: right !important;
}
#navigation {
    background: #fff;
}

#navigation ul {
    float: right;
}

#navigation ul li a{
    font-size: 12px;
    text-transform: uppercase;
	color: #97999b;
}
/* =========================== *
 *       site colors           *
 *                             *
 * =========================== */                    
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body {
    background-image:none;
    padding:0;
	font-family: 'Poppins', sans-serif;
}
.internal-header {
	background: #fff;
	padding: 2px 25px;
}
.white { 
  color: #ffffff; /*to hide - used in taxonomy org view*/
}

.credit, .credit p {
  color: #AAAAAA !important;
  font-size: 11px;
  font-style: normal;
  text-align: left;
  text-transform: uppercase;
  width:80%;
}

.caption p {
  color: #333333 !important;
  font-size: 10px;
  width:80%;
  line-height:12px;
}

#header {
  background-color: #fff;
}
#logo-floater {
margin-top:15px;
}

.block-search input.form-submit, .block-google-cse input.form-submit {
  background-color: #0a75a1;
}

h2, h2 a {
  color: #007fa3;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  font-size: 18px;
}
h2 a {
  text-decoration: underline dotted;
}
h2 a:hover,
#block-views-related-projects-block h2 a:hover{
  color: #959595;
}
#block-views-related-projects-block h2 a {
  color: #bfd600;
}
#center-wrapper h1.title {
  color: #666;
  font-size: 20px;
}
/* override page title on multipage project*/
.node-type-project-multipage #center-wrapper h1.title {
  border-bottom:medium none;
  display:none;
}
.node-type-project-multipage #titlebar {
  border-bottom: none;
}
#center-wrapper h1.field-content.multi {
  background-color: #666;
  color: #fff;
  font-size: 1.4em;
  text-transform: uppercase;
  padding-left: 10px;
  margin-bottom: 1.2em;
}
/**/
#center-wrapper .region-content view-org-taxonomy-content-focus-area h2,
.node-project h2,
#center-wrapper .block.block-quicktabs .field-content > h2 {
  color: #333;
  margin: 20px 0 5px 0;
  padding: 2px;
  background: lightgray;
  font-weight:normal;
  border:none !important;
}
#center-wrapper .region-content h2, h2 a {

  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin-bottom: 10px;
  padding: 10px 0 0 0;
  color: #0a75a1;
}
#center-wrapper .region-content h2 {
  border-bottom: 2px solid #0a75a1 !important;
}
.block.block-quicktabs a, 
.ui-widget-content a {
  color: #0a75a1;
  font-weight: bold;
}

.btn {
  background: #0a76a1;
  background-image: -webkit-linear-gradient(top, #0a76a1, #2980b9);
  background-image: -moz-linear-gradient(top, #0a76a1, #2980b9);
  background-image: -ms-linear-gradient(top, #0a76a1, #2980b9);
  background-image: -o-linear-gradient(top, #0a76a1, #2980b9);
  background-image: linear-gradient(to bottom, #0a76a1, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  line-height:3em;
}
.sidebar p button {
	margin-left: 20px;
	width: 140px;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
/*sidebar font size */
.sidebar ul.menu li, 
.sidebar li, .sidebar li a,
.menu-block-wrapper.menu-level-1 ul.menu li.first a.active-trail.active,
.menu-block-wrapper.menu-level-1 ul.menu li.first a.active-trail,
.sidebar .menu-block-wrapper li li li a
 {
    font-size: 1em;
}
.sidebar h3 a {
    font-size: 1.2em;
}
/* sidebar colors + styles */
#center-wrapper .sidebar .whiteblock {
  background: #eaeaea;
}
.sidebar h1 {
	color: #fff;
	margin-bottom: 0.6em;
	font-size: 1.3em;
}
.sidebar h1 a{
    border-bottom:2px dotted;
    color: #e3e4e6;
}
#center-wrapper .sidebar .block h2,
#center-wrapper .sidebar .block h3 {
  border-bottom: 2px solid #bfd600;
  color: #bfd600;
  padding: 2px 0;
}
.sidebar ul.menu li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}
.sidebar li {
  border: none;
  color: #bfd600;
  list-style: outside none none;
  padding:0;
  margin: 0;
}
.sidebar label {
  color: #fff;
}
.sidebar .messages.status > p {
  color: #333;
}
/*funding sidebar */
.view-display-id-block_6 .sidebar li:before {
  color: #fff;
  content: "\232A ";
  margin-right: 10px;
}
.view-display-id-block_6 .views-row .sidebar li {
  padding: 5px;
  border-top: none;
  list-style: none;
  color: #bfd600;
}


.region.region-sidebar-second h2 a {
  border-bottom: thin dotted;
  color: #bfd600;
}
.region.region-sidebar-second h2 a:hover {
  border-bottom: none;
  color: #adacac;
}

.sidebar li a  {
  color:#ffffff;
  margin-left:-15px;
}

.sidebar li a::before {
  content: ">";
  font-size: 1em;
  margin: 0 10px 0 0;
}
.menu-block-wrapper li.leaf.active a,
.menu-block-wrapper li.expanded.active a {
}

/*menu block 1st level*/
/*menu block title*/
.menu-block-wrapper.menu-level-1 ul.menu li.first a.active-trail.active,
.menu-block-wrapper.menu-level-1 ul.menu li.first a.active-trail { 
  color: #bfd600;
  margin-left: -25px;
  font-family:Poppins;
  text-decoration:underline;
  text-transform: uppercase;
}
.menu-block-wrapper.menu-level-1 ul.menu li.first a.active-trail::before {
	content:"";
}
/*menu block 2nd level expanded*/
.menu-block-wrapper ul.menu ul.menu li.expanded a.active-trail {
  text-transform: capitalize;
}

.sidebar p {
	color: #fff;
}
.sidebar p a {
  color: #bfd600;
}

.sidebar li.first {
    padding: 5px 0 5px;
}

.sidebar li a.active-trail {
  color: #ADACAC;
  display: block;
  padding: 3px;
}

.sidebar h3 {
  color: #FFFFFF;
  margin: 10px 5px 5px 5px;
  text-transform: uppercase;
}

.sidebar h3 a {
  color: #bfd600;
  padding: 0 0 5px;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
}

/*#triptych-columns {
  background: #0A75A1;
}
*/
#triptych-columns p {
  color: WhiteSmoke;
  margin:10px 0;
}

#triptych-columns .quote {
	color: #bfd600;
	font-size:12px;
	line-height:18px;
	font-style:italic;
}

.triptych_column.triptych_center {
  background: none repeat scroll 0 0 #0a75a1;
}


.triptych_column.triptych_right {
  background: none repeat scroll 0 0 #004054;
}

.triptych .triptych h2 {
  border-bottom: 2px solid #cccccc;
}

/*footer sitemap*/
#block-bean-footer-sitemap {
    background-color: #333333;
}
#block-bean-footer-sitemap .content {
    padding: 0;
}
#sitemap_wrapper {
    width: 980px;
}
.sitemap_column {
  float: left;
  margin: 0 20px;
  width: 120px;
}

.sitemap_column ul {
    margin-bottom: 20px;
    text-align: left;
}

.sitemap_column ul li a:hover {
	text-decoration:underline;
	color: WhiteSmoke;
}
.sitemap_column h3 a:hover {
	text-decoration:underline;
}
.sitemap_column h3,
.sitemap_column h3 a {
  color: #bfd600;
  font-size: 12px;
  padding-top: 10px;
  text-transform: uppercase;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
}
.sitemap_column strong {
    color: #fff;
}
.sitemap_column ul li,
.sitemap_column ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    padding: 0;
	color: WhiteSmoke;
	font-size: 10px;
}

/* =========================== *
 *       site layout           *
 *                             *
 * =========================== */                    

/* overrides extra space in layout.css*/
.content {
  margin:0;
  padding:0;
}
#block-system-main {
  height: 0;
}
/* end override extra space*/
li {
  margin: 0 0 10px 0;	
}
ul ul {
	margin: 0 0 10px 20px;
}
ul ul li {
  margin: 0;
}
table p { 
margin: 5px 0 0;
line-height:inherit;
}

#header-wrap .block-search,
#header-wrap .block-google-cse {
  z-index: 2000;
}
/*hide 'enter keywords' label for searchbox and results div*/
#google-cse-results-searchbox-form label, #google-cse-results {
  display: none;
}
.program .views-field-field-shortname{
  text-transform: uppercase;
}
.program .views-field-field-tagline {
  background-color:#e3e4e6;
  width: 300px;
}

td.program {
  padding-top: 15px;
}
/* for block Program navigation */
#center-wrapper .sidebar .block.block-menu.ral_program_nav_block {
  background-color: #0a75a1;
}
/*make this more specific, so it doesn't interfere with other views-rows
.views-row {
  margin-left: -14px;
}*/
.views-slideshow-cycle-main-frame-row-item.views-row {
	margin-left: -14px;
}
.view.view-solution-stories .views-row {
  margin-left: 0;
}
.views-row.views-row-1 {
  border-top: medium none;
}

#block-views-project-equals-product-block-1 .views-row {
    margin-left: 5px;
}
.views-field.views-field-field-prod-contact {
	padding-left: 1em;
}

/*for an injected overview link in a view nav eg, /solutions home*/
.overview.views-row.views-row-1 {
  border-bottom: 1px solid #FFFFFF;
  border-top: medium none;
}

/* fix for active version of one above
.sidebar li a.active {
  color: #ADACAC;
  display: block;
  margin: 0;
  padding: 3px;
}
*/

/* Sitemap content columns */

#triptych-columns .block {
  padding: 10px 0 20px 10px;
  width: 290px;
}

/* Footer layout */
.footernav #orgFooter p {
  line-height: 24px;
}

/* =========================== *
 *       site home page        *
 *                             *
 * =========================== */   
  
.panels-flexible-2 .panels-flexible-column .home-column-left {
  padding: 0 0 0 20px;
  width: 670px;
}
.panels-flexible-2 .panels-flexible-row {
  padding: 0;
}

#atmosnews-landing {
  margin: 0;
}
.front #center-wrapper {
  margin:0;
  padding: 0;

}
.front #center-wrapper img {
  float: left;
  margin: 0 0 0 15px;
}
#center-wrapper .node-project img {
	float: none;
	margin: 0% 10px 10px 0;
}
#slideshow {
  width: 980px;
  height: 235px;
  background-color: #000000;
  margin:0;
  padding:0;
}
#center-wrapper .region-content .slideshow-title > h2 {
  border-bottom: none !important;
}
#atmosnews-landing .slideshow-title {
    border-bottom: 1px solid #bfd600;
    color: #bfd600;
}
#atmosnews-landing .slideshow-title h2 a, .view-slideshow-description h2 a {
    color: #bfd600;
    text-decoration: none;
}
.views-slideshow-cycle-main-frame.views_slideshow_cycle_teaser_section {
  height: 200px;
}
view-ral-ucar-feature-slideshow .views-field.views-field-description {
	font-size: 0; /*hides subtitle from new umbrella feed*/
}
.field-content.view-slideshow-description {
  margin: 0 0 0 720px;
  padding-top: 20px;
  width: 250px;
  color: #fff;
}
.views-slideshow-controls-bottom.clearfix {
  left: 720px;
  position: absolute;
  visibility: visible;
  z-index: 2000;
}


.views-slideshow-pager-fields div {
  display: block;
  float: left;
  
  }
  
.views-slideshow-pager-field-item .views-field-counter {
  color: #333;
  border: 1px #fff solid;
  width: 20px;
  height: 20px;
  margin: 0;
  background:  #333;
}
.views-slideshow-pager-field-item.active .views-field-counter   {
  background: #bfd600;
  color: #bfd600;
}
.views-field-counter a {
	display: none;
}
.pane-2.pane-content {
  padding-bottom: 0;
  display: none;
}
.panels-flexible-row {
  margin: 0;
  padding: 0;
}
/* home right panels */
.panel-flexible .panel-separator {
  margin:0;
}

/* for RAL Programs Navigation block */
.home-column-right {
  background-color: #004054;
  height: 785px;
  margin-left: 1px;
  position: relative;
  width: 294px;
}
.panel-pane.pane-block iframe {
  padding: 20px 20px 0 20px;}
.pane-menu-menu-ral-programs.pane-menu {
  background-color: #004054;
  color: #ffffff;
  margin: 0 0 15px;
  padding: 20px 15px 5px;
}

#atmosnews-landing .sidebar ul.menu {
  margin: 0;
}


#atmosnews-landing .leaf {
  list-style: none outside none;
}
#atmosnews-landing h2.pane-title {
    border-bottom: 2px solid #bfd600;
    color: #bfd600;
    font-size: 15px;
    margin: 0;
    padding: 0 0 10px;
}

#atmosnews-landing .sidebar li {
    border-top: 1px solid #ffffff;
    list-style: outside none none;
    padding: 3px;
}
#atmosnews-landing .sidebar ul.menu li {
    list-style-image: none;
    margin-left: -14px;
}
#atmosnews-landing .sidebar ul.menu {
    margin: 0;
}
#atmosnews-landing .sidebar li.first {
    border: medium none;
    padding: 5px 0;
}
#atmosnews-landing .sidebar li a {
    font-size: 14px;
    line-height: 15px;
    margin: 0 0 5px;
}
#atmosnews-landing .sidebar li a::before {
    content: none;
}
/* ral programs */
#atmosnews-landing .pane-menu-menu-ral-programs h2.pane-title {
  margin-left: -15px;
}
/* weather map*/
#atmosnews-landing .panel-pane.wxmap {
  height: 150px;
  width:250px;
  overflow: hidden;
  margin-left:7px;
  padding: 5px 0 0 0;
}
/*iframe {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  height: 300px;
  position: relative;
  width: 310px;
  seamless:seamless;
  margin-top:-70px;
  margin-left: -20px;
  border:none;
  
}*/
#center-wrapper .wxmap img {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  height: 300px;
  position: relative;
  width: 310px;
  seamless:seamless;
  margin-top:-80px;
  margin-left: -20px;
  border:none;
  
}

/* placement of realtime wx menu*/
.panel-pane.pane-block.pane-menu-menu-realtime-weather.sidebar.pane-menu {
  padding-top: 0;
  margin-left:15px;
}


/* science to impacts section - Home Page  */
#atmosnews-landing .home-column-left h2.pane-title {
  border-bottom: 2px solid #0a75a1;
  color: #0a75a1;
  margin: 0 0 20px 15px;
}

.panel-pane.pane-views.pane-science-to-impacts-home {
  margin: 20px 0 0;
}


.view.view-science-to-impacts-home {
  margin: 0 0 0 15px;
}


.view-science-to-impacts-home .views-row {
    position: relative;
    width: 640px;
    height: 130px;
    padding: 0;
    margin-bottom: 30px;
	overflow:hidden;
}    

/*.views-row.science-impacts {
  height: 130px;
  margin-bottom: 30px;
  padding: 0;
  position: relative;
  width: 640px;
}*/

.view-solution-image-color {
    display: none; 
}

.view-solution-image-color img, 
.view-solution-image-bw img {
    margin: 0;
}

.view-solution-title a {
    background: none repeat scroll 0 0 rgba(10, 117, 161, 0.9);
    color: #FFFFFF;
    font-size: 15px;
    left: 15px;
    max-width: 600px;
    padding: 8px 15px;
    position: absolute;
    text-shadow: 1px 1px 0 #555555;
    top: 15px;
}

.view-solution-link {
    position: absolute;
    bottom: 0;
    right: 0;
}
.node-readmore a {
    background-color: #0A75A1;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 12px;
    text-align: center;
    text-shadow: 0 1px 0 #222222;
}
.node-readmore a:hover {
    background-color: #bfd600;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #333333;
}

.view-science-to-impacts-home .view-footer {
  position: relative;
  float: right;
  margin: -15px 30px 0 0 ;
  text-transform: uppercase;
}
.view-science-to-impacts-home .view-footer:after {
  color: #0a75a1;
  content: "\25ba";
}
/*  end Science to Impacts Section - Home Page */


/* News feed layout */
.feed-item,
.news-item {
  margin: 5px;
  display: block;
  clear: both;
}
 
.news-link {
  display: block;
  width: 120px;
  float: right;
  margin: 40px 0 0;

}

.news-link a {
  background-color: #0A75A1;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  height: 20px;
  padding: 5px 15px 5px 5px;
  text-align: center;
  text-shadow: 0 1px 0 #222222;
}

.news-link a a:hover {
    background-color: #F26A02;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #333333;
}

.view-ucar-youtube-videos .field-content.news > img {
  width: 200px;
}

.view-ucar-youtube-videos .news-link a {
  padding: 3px 10px 3px 3px;
}
/* program - what we do - layout */
#block-quicktabs-program-tabs-aap > h2,
#block-quicktabs-program-tabs-csap > h2,
#block-quicktabs-program-tabs-hap > h2,
#block-quicktabs-program-tabs-jntp > h2,
#block-quicktabs-program-tabs-nsap > h2,
#block-quicktabs-program-tabs-wsap > h2,
#block-quicktabs-focus-area-page-tabs > h2,
#block-quicktabs-focus-area-page-tabs-hap > h2
{
  display: none;
}
/*Program home pages*/
.internal-header h1 {
  color: #0a75a1;
  font-size: 24px;
  line-height: 24px;
}
/*Program slide show*/
#block-views-feature-program-slides .views-row,
#block-views-ral-ucar-feature-slideshow-aap .views-row,
#block-views-ral-ucar-feature-slideshow-csap .views-row,
#block-views-ral-ucar-feature-slideshow-hap .views-row,
#block-views-ral-ucar-feature-slideshow-jnt .views-row,
#block-views-ral-ucar-feature-slideshow-nsap .views-row,
#block-views-ral-ucar-feature-slideshow-wsap .views-row {
  margin: 0;
  position: absolute;
}
#block-views-ral-ucar-feature-slideshow-aap img,
#block-views-ral-ucar-feature-slideshow-csap img,
#block-views-ral-ucar-feature-slideshow-hap img,
#block-views-ral-ucar-feature-slideshow-jnt img,
#block-views-ral-ucar-feature-slideshow-nsap img,
#block-views-ral-ucar-feature-slideshow-wsap img {
  float: left;
  margin: 0 10px 10px 0;
  height: 280px;
  width: 660px;
}
#block-views-feature-program-slides .slideshow-title,
#block-views-ral-ucar-feature-slideshow-aap .slideshow-title,
#block-views-ral-ucar-feature-slideshow-csap .slideshow-title,
#block-views-ral-ucar-feature-slideshow-hap .slideshow-title,
#block-views-ral-ucar-feature-slideshow-jnt .slideshow-title,
#block-views-ral-ucar-feature-slideshow-nsap .slideshow-title,
#block-views-ral-ucar-feature-slideshow-wsap .slideshow-title {
  border-bottom:none;
  padding: 0 10px 0 20px;
}
#block-views-feature-program-slides .slideshow-title h2 {
  color: #ffffff;
  font-size: 15px;
  font-variant: none;
  letter-spacing: 3px;
  position: relative;
  top:-110px;
  width: 620px;
  background:none;
  border-bottom:none;
  margin-bottom:0;
  text-decoration:none;
  display:block;
}
#views_slideshow_cycle_main_ral_ucar_feature_slideshow-aap .field-content.view-slideshow-description,
#views_slideshow_cycle_main_ral_ucar_feature_slideshow-csap .field-content.view-slideshow-description,
#views_slideshow_cycle_main_ral_ucar_feature_slideshow-hap .field-content.view-slideshow-description,
#views_slideshow_cycle_main_ral_ucar_feature_slideshow-jnt .field-content.view-slideshow-description,
#views_slideshow_cycle_main_ral_ucar_feature_slideshow-nsap .field-content.view-slideshow-description,
#views_slideshow_cycle_main_ral_ucar_feature_slideshow-wsap .field-content.view-slideshow-description {
  padding-top: 0;
  margin:0;
  width: 100%
}

#block-views-ral-ucar-feature-slideshow-aap .slideshow-title h2 a,
#block-views-ral-ucar-feature-slideshow-csap .slideshow-title h2 a,
#block-views-ral-ucar-feature-slideshow-hap .slideshow-title h2 a,
#block-views-ral-ucar-feature-slideshow-jnt .slideshow-title h2 a,
#block-views-ral-ucar-feature-slideshow-nsap .slideshow-title h2 a,
#block-views-ral-ucar-feature-slideshow-wsap .slideshow-title h2 a {
  border-bottom: medium none;
  color: #ffffff;
  letter-spacing: 3px;
  margin-bottom: 0;
  position: relative;
  text-decoration: none;
  top: -20px;
}

/*the following 2 slideshow styles differ depending on where articles are being pulled (rss) from*/
#block-views-feature-program-slides .field-content.view-slideshow-description,
#block-views-ral-ucar-feature-slideshow-aap .views-field-author,
#block-views-ral-ucar-feature-slideshow-csap .views-field-author,
#block-views-ral-ucar-feature-slideshow-hap .views-field-author,
#block-views-ral-ucar-feature-slideshow-jnt .views-field-author,
#block-views-ral-ucar-feature-slideshow-nsap .views-field-author,
#block-views-ral-ucar-feature-slideshow-wsap .views-field-author {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  color: #fff;
  height: 85px;
  margin: 150px 0 0;
  padding: 20px 0 0;
  width: 645px;
  z-index: 3000;
  position: relative;
}

#block-views-ral-ucar-feature-slideshow-aap .views-field-description,
#block-views-ral-ucar-feature-slideshow-csap .views-field-description,
#block-views-ral-ucar-feature-slideshow-hap .views-field-description,
#block-views-ral-ucar-feature-slideshow-jnt .views-field-description,
#block-views-ral-ucar-feature-slideshow-nsap .views-field-description,
#block-views-ral-ucar-feature-slideshow-wsap .views-field-description {
  position: absolute;
}
.field-content.view-slideshow-description > p {
  display: block;
  margin: 0 20px;
  position: relative;
  top: -110px;
  width: 500px;
  line-height: 18px;

}

.views-field-author .field-content.view-slideshow-description > p {
  top: -30px;
}
#block-views-feature-program-slides .views-slideshow-controls-bottom.clearfix,
#block-views-ral-ucar-feature-slideshow-aap .views-slideshow-controls-bottom.clearfix,
#block-views-ral-ucar-feature-slideshow-csap .views-slideshow-controls-bottom.clearfix,
#block-views-ral-ucar-feature-slideshow-hap .views-slideshow-controls-bottom.clearfix,
/*#block-views-ral-ucar-feature-slideshow-jnt .views-slideshow-controls-bottom.clearfix,*/
#block-views-ral-ucar-feature-slideshow-nsap .views-slideshow-controls-bottom.clearfix,
#block-views-ral-ucar-feature-slideshow-wsap .views-slideshow-controls-bottom.clearfix {
  left: 490px;
  position: relative;
  top: 20px;
  visibility: visible;
  z-index: 2000;
}
#block-views-ral-ucar-feature-slideshow-jnt .views-slideshow-controls-bottom.clearfix {
  left: 520px;
  position: relative;
  top: -10px;
  visibility: visible;
  z-index: 2000;
}
#block-views-feature-program-slides .views-slideshow-pager-fields div,
#block-views-ral-ucar-feature-slideshow-aap .views-slideshow-pager-fields div,
#block-views-ral-ucar-feature-slideshow-csap .views-slideshow-pager-fields div,
#block-views-ral-ucar-feature-slideshow-hap .views-slideshow-pager-fields div,
#block-views-ral-ucar-feature-slideshow-jnt .views-slideshow-pager-fields div,
#block-views-ral-ucar-feature-slideshow-nsap .views-slideshow-pager-fields div,
#block-views-ral-ucar-feature-slideshow-wsap .views-slideshow-pager-fields div {
  display: block;
  color: transparent;
  }
#block-views-feature-program-slides .views-slideshow-pager-field-item .views-field-counter,
#block-views-ral-ucar-feature-slideshow-aap .views-slideshow-pager-field-item .views-field-counter,
#block-views-ral-ucar-feature-slideshow-csap .views-slideshow-pager-field-item .views-field-counter,
#block-views-ral-ucar-feature-slideshow-hap .views-slideshow-pager-field-item .views-field-counter,
#block-views-ral-ucar-feature-slideshow-jnt .views-slideshow-pager-field-item .views-field-counter,
#block-views-ral-ucar-feature-slideshow-nsap .views-slideshow-pager-field-item .views-field-counter,
#block-views-ral-ucar-feature-slideshow-wsap .views-slideshow-pager-field-item .views-field-counter {
  color: #333;
  border: 1px #fff solid;
  width: 10px;
  height: 10px;
  margin: 0;
  background: #333;
}
#block-views-feature-program-slides .views-slideshow-pager-field-item.active .views-field-counter,
#block-views-ral-ucar-feature-slideshow-aap .views-slideshow-pager-fields .active .views-field-counter,
#block-views-ral-ucar-feature-slideshow-csap .views-slideshow-pager-fields .active .views-field-counter,
#block-views-ral-ucar-feature-slideshow-hap .views-slideshow-pager-fields .active .views-field-counter,
#block-views-ral-ucar-feature-slideshow-jnt .views-slideshow-pager-fields .active .views-field-counter,
#block-views-ral-ucar-feature-slideshow-nsap .views-slideshow-pager-fields .active .views-field-counter,
#block-views-ral-ucar-feature-slideshow-wsap .views-slideshow-pager-fields .active .views-field-counter  {
  background: #bfd600;
  color: #bfd600;
}
/* Program page - staff list */
.view-solution-section .views-row-first {
  border-top: none;

}
#block-views-full-staff-list-by-org-aap.block.block-views {
  background: #e5e5e5 none repeat scroll 0 0;
  padding: 0 10px;
}

.view-full-staff-list-by-org .staffdir-person-profile {
  display: block;
  float: left;
  width: 100%;
  margin: 0;
}

.view-full-staff-list-by-org .staffdir-person-profile-name a, 
.view-full-staff-list-by-org .staffdir-person-profile-email, 
.view-full-staff-list-by-org .staffdir-person-profile-title
 {
  border-right: 2px solid;
  display: block;
  float: left;
  font-size: 0.9em;
  font-weight: bold;
  margin: 0 10px 0 0;
  padding-right: 5px;
}

.view-full-staff-list-by-org .staffdir-person-profile-phone {
  font-weight: bold;
}

.view-full-staff-list-by-org .views-row-first {
  clear: both;
}

.view-full-staff-list-by-org li::before,
.view-id-org_taxonomy_content li::before{
  content: ">";
  font-size: .7em;
  font-weight: bold;
  margin-right: .5em;
}

.view-full-staff-list-by-org li, .view-id-org_taxonomy_content li {
  list-style-type: none;
  line-height: .9em;
  font-size: .9em;
  padding: 0;
  margin: .4em 0;
}

    /*Program page - products sidenav*/
.view.view-products-tools-by-program-id .view-footer a {
  color: #bfd600;
  display: block;
  float: right;
}
   /* Program page - projects list */
.past ::after, .views-field-title .past a {
	content: " (past project)";
	color: #D75900;
}


/* feature page */
.node-feature .field-name-field-feature-subtitle,
.node-event-page .field-name-field-subtitle,
.view-solution-stories .views-field-field-subtitle,
.view-event-custom .views-field-field-subtitle,
.views-field-field-tagline { 
  color: #003366;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  letter-spacing:1px;
  margin: 0.4em 0;	
}

.node-type-feature .floatr iframe {
  width: 320px;
  height: 180px;
  margin: 0 0 10px;
}
.field.field-name-field-feature-date {
  color: #aaaaaa;
  font-size: 11px;
  font-style: normal;
  line-height: 14px;
  text-align: left;
  text-transform: uppercase;
  display: block;
  width: 100%;
}
.field.field-name-field-caption1.field-type-text-long {
	display: block;
	clear: both;
	width: 480px;
	font-size: 0.9em;
	color: #aaaaaa;
}
/* focus area + project layout - contact sidebar  */
.view-org-taxonomy-content-focus-area .views-row,
.view-org-taxonomy-content .views-row,
.view-contact-sidebar .views-row,
.view-projects-custom-sections .views-row { 
  margin: 0 auto 5px;
  padding: 0;
  position: relative;
}
.field-content.contact-sidebar .staffdir-person-profile {
  border-bottom: 1px solid #fff;
  margin-top: 10px;
}
/* focus area layout */
.view-org-taxonomy-content-focus-area .view-focus-area-tagline,
.view-org-taxonomy-content .view-tagline {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  color: #FFFFFF;
  font-size: 15px;
  left: 0;
  width: 620px;
  padding: 20px;
  position: absolute;
  top: 35px;
  font-variant: none;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.view-focus-area-image {
  margin:0;
  padding:0;
}
/* focus area, solution area, custom projects contact block*/
#block-views-d1c4f7ca886185b041a7a5facd7a9452.block.block-views,
#block-views-org-taxonomy-content-block-3.block.block-views,
#block-views-contact-sidebar-block.block.block-views,
#block-views-bc8a09cdf57aa54ed68ae74545eec20b.block.block-views {
  background: none repeat scroll 0 0 #004054;
}
/* funding block projects */
#block-views-8934ccddcb615dcec7fbe8844f0e22db.block.block-views {
	background: #0a75a1;
}

.field-content.contact-sidebar, 
.field-content.contact-sidebar h3 {
  margin: 0;
}

#center-wrapper .sidebar .block.contact-sidebar h3 {
  color: #FFF;
  border-bottom: none;
  text-transform: capitalize;
  font-size:0.9em;

}

.field-content.contact-sidebar{
  color: #FFFFFF;
  font-size:0.8em;
}
.field-content.contact-sidebar a {
  color: #bfd600
}
/*jquery tabs projects */
.field-type-field-jquery-tabs .ui-widget-header {
	border: none;
	background: none;
	color: #222222;
}
#center-wrapper img.floatr {
  clear: right;field
  float: right;
}

#center-wrapper img.floatl {
  clear: left;
  float: left;
}
 
#center-wrapper img.inline, 
#center-wrapper .field-name-field-opportunity-image img,
#center-wrapper .field-name-field-image-internal img  {
  display: inline;
  float: none;
  margin: 0;
}
.field .field-label {
    clear: left;
}
.view-full-staff-list-by-org table {
  width: 100%;
}

/* Solutions Section */

.view-solutions-display-list tr.odd td {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #003366;
}
.view-solutions-display-list tr.even td {
  background: none repeat scroll 0 0 #eeeeee;
  color: #333333;
}

#block-quicktabs-products > h2 {
  display: none;
}

#quicktabs-products table {
  border-collapse: collapse;
  width: 645px;
 font-family: Poppins, verdana, helvetica, arial, sans-serif;
}

#quicktabs-products caption {
  color: #0A75A1;
  font-size: 18px;
  font-weight: normal;
  margin: 10px;
  text-transform: uppercase;
}

.view.view-solutions-content.view-id-solutions_content.solutions-home-block
{
  width: 300px;
}

#block-views-solutions-content-block-1 .content,
#block-views-solutions-content-block-2 .content,
#block-views-solutions-content-block-3 .content,
#block-views-solutions-content-block-4 .content,
#block-views-solutions-content-block-5 .content,
#block-views-solutions-content-block-6 .content,
#block-views-solutions-content-block-7 .content,
#block-views-solutions-content-block-8 .content,
#block-views-solutions-content-block-9 .content,
#block-views-solutions-content-block-10 .content,
#block-views-solutions-content-block-11 .content
{
  float: left;
  margin-right: 22px;
}

#center-wrapper .view-solutions-content .field-content.solutions_block,
.view-capability-home .views-field-field-capability-image,
.view-opportunity .field-content.opportunity_block {
  background-color: #0A75A1;
  height: 112px;
  margin: 0 0 7px;
  width: 300px;ss
}
.view-opportunity .field-content.block-title {
  display: block;
  height: 40px;
  width: 300px;
}
#center-wrapper .view-solutions-content .field-content.solutions_block img{
  margin-top: 2px;
}

#center-wrapper .views-field.views-field-title h3 {
  border-bottom: medium none;
  color: #0a75a1;
  clear: both;
}

#center-wrapper .sidebar .block {
  margin: 0 0 10px;
  padding: 10px;
}

.view-solutions-display-list .item-list li {
  border-top: 1px solid #CCCCCC;
  list-style: none outside none;
  margin: 0;
  padding: 5px;
  width: 300px;
}

.view-solutions-display-list .views-field-title a {
  font-size: 14px;
}
  
.read-more-solutions {
  background-color: #F5F5F5;
  color: #9daabb;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 16px;
  padding: 5px 0 7px;
  width: 300px;
}
/* individual solution section page + solutions/products/... pages */
.view-solution-section .views-row,
.view-solution-section-products-list .views-row {
  border-top: 2px solid #959595;
  clear: both;
  margin: 0 auto 25px;
  min-height: 110px;
  width: auto;
}
.view-benefits-and-impacts .views-row {
  border-top: 2px solid #959595;
  clear: both;
  margin: 0 auto 25px;
  min-height: 200px;
  width: auto;
}

.view-solution-section .views-field-title,
.view-solution-section .views-field-body,
.view-solution-section-products-list .views-field-title,
.view-solution-section-products-list .views-field-field-product-desc,
.view-solution-section-products-list .views-field-field-entity-related-project {
  clear: right;
  float: right;
  margin: 0;
  padding: 10px 10px 0;
  width: 415px;
}
.view-benefits-and-impacts .views-exposed-widgets {
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  letter-spacing: 0.1em;
  margin-left: 220px;
  text-transform: uppercase;
}
.views-field.views-field-field-challenge {
  display: block;
  float: left;
  margin: 0;
  width: 180px;
  padding-right:10px;
}
.view-benefits-and-impacts .views-field-field-solution {
  display: block;
  float: left;
  padding: 0 15px;
  position: relative;
  width: 200px;
}
.view-benefits-and-impacts .views-field-field-benefits {
  background: #e5e5e5 none repeat scroll 0 0;
  clear: right;
  float: right;
  margin: 0 0 0 10px;
  padding: 10px 10px 0;
  width: 200px;
}
.view-benefits-and-impacts .views-field.views-field-field-project {
  display: block;
  float: right;
  height: auto;
  min-height: 100px;
  position: relative;
  width: 200px;
  padding: 20px 10px 10px 10px;
}
.view-solution-section .views-field-title a,
.view-solution-section-products-list .views-field-title a,
.view-benefits-and-impacts .views-field-title a {
  color: #0A75A1;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 5px;
  text-transform:uppercase;
  height:40px;
}
.views-field-title .program a,
.views-field-title a {
	font-size:14px;
	color: #0a75a1;
}

.view-benefits-and-impacts .views-field-title a,
.view-benefits-and-impacts .views-field-title {
  background: #333 none repeat scroll 0 0;
  color: white;
  display: block;
  letter-spacing: 0.1em;
  margin: 0 0 10px;
}
.view-benefits-and-impacts .views-label {
  color: #333;
  text-transform: uppercase;
  border-bottom: thin solid;
  letter-spacing: 0.1em;
}
.view-benefits-and-impacts .views-field.views-field-field-image {
  display: block;
  float: left;
  line-height: 12px;
  margin-right: 5px;
  width: 220px;
}
.field-name-field-caption .field-items .field-item > p {
  display: block;
  float: left;
  width: 220px;
  font-size: 10px;
  text-transform: uppercase;
  color: #AAA;
  line-height: 12px;
  clear: left;
}
#center-wrapper .view-solution-section .views-field-field-subtitle {
  clear: right;
  float: right;
  margin: 0;
  padding:0;
  width: 425px;
  height:auto;
  color:#959595;
  font-size:12px;
}

.view-solution-section .views-field-title a:hover,
.view-solution-section-products-list .views-field-title a:hover {
  color: #959595;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 5px;
}

/* capability layout */
#block-views-capability-home-block.block.block-views {
  border-top: 2px solid #CCCCCC;
  margin-top: 240px;
}
.view.view-capability-home {
  margin-top: 20px;
}
.col-1.capability-home-block, 
.col-2.capability-home-block {
  display: block;
  float: left;
  margin: 0 18px 0 0;
  width: 300px;
}

.view-capability-home .views-field.views-field-description {
  margin: 10px 0 15px 0;
}

.view.view-taxonomy-content-capability  .views-row{
  margin: 0 auto 25px;
  padding: 0;
  position: relative;
}

..view-taxonomy-content-capability .credit, 
.view-taxonomy-content-capability .credit p {
  clear: left;
  color: #aaaaaa !important;
  float: left;
  font-size: 11px;
  font-style: normal;
  line-height: 14px;
  margin: 2px;
  text-align: left;
  text-transform: uppercase;
  width: 225px;
}
/* horizontal tabs + quicktabs */
.horizontal-tabs ul.horizontal-tabs-list,
ul.quicktabs-tabs {
  margin: 0;
  border: 0;
  padding: 0px;
  list-style-image: none;
  background-color: #ffffff;
  border-right: 1px solid #dedede;
  height: auto;
}

/*for ul li lists in content region*/
.list_content {

}
/* Pressroom */
.pressroom li {
  list-style: none;
}
li .asset-wrapper {
  display: block;
  float: left;
  width: 150px;
  height: 280px;
  padding: 10px 10px 0 0;
}
.asset-wrapper h3 {
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  height: 40px;
  width: 145px;
  margin-bottom:5px;
}
#center-wrapper .view-ucar-news-ral-features .views-field-description-1 img {
	width: 200px;
	height: auto;
}

/* Events */
.view-events .title {
  font-size: 15px;
  font-weight: normal;
}
.views-field-field-date-time.views-field .field-content {
  padding: 0 0 0 20px;
}
#center-wrapper .view.view-event-custom img {
  margin: 0;
  padding: 0;
}
/* events sidebar */
.sidebar .view-events .views-field-timestamp {
  color: #ddd;
  font-size: 0.9em;
  text-transform: uppercase;
  margin-top: .4em;
}
/* For Staff Internal pages*/

td.for-staff {
	display: block;
	background: #e2e2e2;
	width: 200px;
	padding: 0 2px;
	float: left;
	height: 280px;
	margin: 3px;
	font-size: .8em;
	letter-spacing: 1px;
	color: #666;
	line-height: 1.2em;
    }

.internal-landing {
	display: block;
	width: 210px;
	float: left;
	margin-right: 5px;
	min-height: 340px;
	padding-bottom: 5px;
}
.internal-landing h3, .internal-landing h3 a {
	background: #0a75a1;
	color: #fff;
	padding: 5px;
    height:36px;
}
.internal-landing ul, .internal-landing ul li {
	font-size: 0.95em;
	line-height: 1em;
	margin-left: 0.8em;
}

/* Staff Profile content */
.profile {
	padding-top: 2em;
}
.view-staff-profile li {
	list-style: none;
}
.views-row .profile .staffdir-person-profile {
	border-bottom: 0;
}
.profile .staffdir-person-profile {
	margin: 0;
	padding: 0;
}
.profile .photo img {
	width: 130px;
	height: 130px;
}
.profile .profile-body {
	float: right;
	width: 490px;
	font-size:13px;
}
.profile .staffdir-person-profile-email, 
.profile .staffdir-person-profile-phone {
	display: none;
}
.profile .staffdir-person-profile-title {
/	color: #D75900;
	font-size: 13px;
}
td.staffphoto {
	vertical-align: top;
}
.staffphoto .staffdir-person-profile {
	margin-bottom: 0;
	padding-bottom: 0;
	clear: both;
}

.staffphoto .views-field-field-profile-photo {
	margin-top: 1.5em;
}
.staffphoto .views-field.views-field-field-ucas {
	display: block;
	width: 200px;
	margin: 0;
	padding: 0;
}

/* =========================== *
 *       nice menus            *
 *                             *
 * =========================== */  
 
   
/* --------------- Main Menu ------------ */
/*     Two-level, drop-down navigation    */
/* ---------------------------------------*/
ul.nice-menu li.menuparent ul, #header-region ul.nice-menu li.menuparent ul {
  margin-top: -10px;
}
#header, #header .region-header {
  /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);*/
  overflow: visible !important;
  z-index: 99;
}
#header .block-menu li a:hover,
#header ul.nice-menu li a:hover {
  color: #0a75a1;
  background-color: #ADACAC;
}

#header ul.nice-menu li a.active,
#header ul.nice-menu li.active-trail a{
  color: #0a75a1;
  background-color: #ADACAC;
}


#header ul.nice-menu li a {
  color: #FFFFFF;
  display: block;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 7px 12px 6px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  border-right: 2px solid #333333;
  background-color: #959595;
}
#block-nice-menus-2   {
  height: 28px;
  left: 0;
  margin-top: 81px;
  position: absolute;
  width: 100%;
  z-index: 1000;
}
#block-nice-menus-2 .content {

  overflow: visible;
}

.region-header .nice-menu-down li a.locked,
.region-header li a.locked {
  /*background: url("/sites/default/themes/atmosnews/images/locked.gif") no-repeat scroll right center rgba(0, 0, 0, 0);*/
  background: url("../../../themes/atmosnews/images/locked.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
}


ul.nice-menu a:hover {
  background-color: #959595;
  text-decoration: none;
  color: #0a75a1;

}
/* --------------- Horizontal (down) Menus ------------ */
/*                                                      */
/* -----------------------------------------------------*/
ul.nice-menu-down {
  float: left;
  border: 0;
}

ul.nice-menu-down li {
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0;
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 23.0em;bl
  top: 0;
}

ul.nice-menu-down .menuparent a {
  padding-right: 16px;
  color: #ffffff;
}

ul.nice-menu-down li.menuparent {
  background: url(../../../themes/atmosnews/images/menu_downarrow_gray.png) right center no-repeat;
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over {
  /* background: #0a75a1 url(/sites/default/themes/atmosnews/images/menu_downarrow_gray.png) right center no-repeat;*/
  background: #0a75a1 url(../../../themes/atmosnews/images/menu_downarrow_gray.png) right center no-repeat;

}

ul.nice-menu-down li li.menuparent {
	background: #0a75a1 url(../../../themes/atmosnews/images/menu_downarrow_gray.png) right center no-repeat;
}
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over {
	background: #0a75a1 url(../../../themes/atmosnews/images/menu_downarrow_gray.png) right center no-repeat;
}
/*program sidebar nav*/
.menu-ntm-decor-default-span-1 a span,
.menu-ntm-decor-default-span-1 li {
  background-color: #333333;
  font-size: 8px;
  padding: 0.5em 0.8em 0.7em;
  border-top: none;
}
.menu-ntm-decor-default-span-1 li:hover > a span, .menu-ntm-decor-default-span-1 a.active span, .menu-ntm-decor-default-span-1 li.active_trail > a span {
  background-color: #333333;
  text-decoration:underline;
}
/* =========================== *
 *       wysiwyg editor        *
 *                             *
 * =========================== */  
div.mceTmpl div {
	background: #fff;
}
div.mceTmpl div.floatl {
    clear: left;
    float: left;
    margin-right: 2em;
}
div.mceTmpl div.floatr {
    clear: right;
    float: right;
    margin-left: 1em;
}

div.mceTmpl div.ucar_imgcaption {
    border-top: 2px solid #0a75a1;
    border-bottom: 2px solid #0a75a1;
    text-align: center;
    width: 50%;
}

div.mceTmpl div.ucar_imgcaption_wrapper div.ucar_imgcaption {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
div.mceTmpl div.ucar_imgcaptionTXT {
    color: #000000;
    font-size: 0.8em;
    padding: 5px 10px;
    text-align: left;
    clear: both;
}
div.mceTmpl div.ucar_sidebar_gold_left {
    background-color: #FFE7AB;
    border-right: 5px solid #C57F58;
    clear: left;
    float: left;
    margin: 20px 20px 20px 15px;
    padding: 20px 25px 10px;
    width: 240px;
    word-wrap: break-word;
}
div.mceTmpl div.ucar_sidebar_gold_left h3 {
    color: #692801;
}
div.mceTmpl div.ucar_sidebar_gold_left li {
    margin: 0.6em 1em 0 0;
}
div.mceTmpl div.ucar_sidebar_gold_right {
    background-color: #FFE7AB;
    border-left: 5px solid #C57F58;
    clear: right;
    float: right;
    margin: 20px 15px 20px 20px;
    padding: 20px 25px 10px;
    width: 240px;
    word-wrap: break-word;
}
div.mceTmpl div.ucar_sidebar_gold_right h3 {
    color: #692801;
}
div.mceTmpl div.ucar_sidebar_gold_right li {
    margin: 0.6em 1em 0 0;
}
div.mceTmpl div.ucar_sidebar_gold_center {
    background-color: #FFE7AB;
    border-right: 5px solid #C57F58;
    clear: both;
    margin: 20px auto;
    padding: 30px 60px;
    width: 75%;
}
div.mceTmpl div.ucar_sidebar_gold_center h3 {
    color: #692801;
    margin-bottom: 25px;
}
div.mceTmpl div.ucar_sidebar_gold_center li {
    margin: 0.6em 5em 0 3em;
}
div.mceTmpl div.ucar_sidebar_gray_left {
    background-color: #EAEAEA;
    border-right: 5px solid #838AA2;
    clear: left;
    float: left;
    margin: 20px 20px 20px 15px;
    padding: 20px 25px 10px;
    width: 240px;
    word-wrap: break-word;
}
div.mceTmpl div.ucar_sidebar_gray_left h3 {
    color: #475070;
}
div.mceTmpl div.ucar_sidebar_gray_left li {
    margin: 0.6em 1em 0 0;
}
div.mceTmpl div.ucar_sidebar_gray_right {
    background-color: #EAEAEA;
    border-left: 5px solid #838AA2;
    clear: right;
    float: right;
    margin: 20px 15px 20px 20px;
    padding: 20px 25px 10px;
    width: 240px;
    word-wrap: break-word;
}
div.mceTmpl div.ucar_sidebar_gray_right h3 {
    color: #475070;
}
div.mceTmpl div.ucar_sidebar_gray_right li {
    margin: 0.6em 1em 0 0;
}
div.mceTmpl div.ucar_sidebar_gray_center {
    background-color: #EAEAEA;
    border-right: 5px solid #838AA2;
    clear: both;
    margin: 20px auto;
    padding: 30px 60px;
    width: 75%;
}
div.mceTmpl div.ucar_sidebar_gray_center h3 {
    color: #475070;
    margin-bottom: 25px;
}
div.mceTmpl div.ucar_sidebar_gray_center li {
    margin: 0.6em 5em 0 3em;
}
div.mceTmpl div.ucar_sidebar_blue_left {
    background-color: #B6CFDE;
    border-right: 5px solid #6688A4;
    clear: left;
    float: left;
    margin: 20px 20px 20px 15px;
    padding: 20px 25px 10px;
    width: 240px;
    word-wrap: break-word;
}
div.mceTmpl div.ucar_sidebar_blue_left h3 {
    color: #004779;
}
div.mceTmpl div.ucar_sidebar_blue_left li {
    margin: 0.6em 1em 0 0;
}
div.mceTmpl div.ucar_sidebar_blue_right {
    background-color: #B6CFDE;
    border-left: 5px solid #6688A4;
    clear: right;
    float: right;
    margin: 20px 15px 20px 20px;
    padding: 20px 25px 10px;
    width: 240px;
    word-wrap: break-word;
}
div.mceTmpl div.ucar_sidebar_blue_right h3 {
    color: #004779;
}
div.mceTmpl div.ucar_sidebar_blue_right li {
    margin: 0.6em 1em 0 0;
}
div.mceTmpl div.ucar_sidebar_blue_center {
    background-color: #B6CFDE;
    border-right: 5px solid #6688A4;
    clear: both;
    margin: 20px auto;
    padding: 30px 60px;
    width: 75%;
}
div.mceTmpl div.ucar_sidebar_blue_center h3 {
    color: #004779;
    margin-bottom: 25px;
}
div.mceTmpl div.ucar_sidebar_blue_center li {
    margin: 0.6em 5em 0 3em;
}
/* =========================== *
 *       css injector 8        *
 *       jquery                *
 *                             *
 * =========================== */  


/* for jump menu */
.ui-widget {
  font-size: .8em;
}
.ui-corner-all {
  border-radius: 1px;
}
.ui-selectmenu-menu li a, .ui-selectmenu-status {
  color: #0a75a1;
  display: block;
  font-family: Poppins, verdana, helvetica, arial, sans-serif;
  letter-spacing: 1px;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  background-color: #e3e4e6;
}

div.view.jumpmenu--focusarea .ui-selectmenu,
.view-display-id-products_jump_nav .ui-selectmenu,
.view.view-solutions-home.solution-jump .ui-selectmenu
 {
  width: 235px !important;
  height: 35px !important;
  background:#e3e4e6;
}


.ui-selectmenu-menu ul {
  list-style: none outside none;
  margin: 0;
  overflow-x: auto;
  overflow-y: auto;
  padding: 0;
  position: relative;
}

div.view-related-projects .ui-selectmenu {
  height: 35px !important;
  width: 235px !important;
  overflow: visible;
}

.ui-selectmenu-menu.ui-selectmenu-open #tvi-display-selector-menu {
  overflow: visible;
  position: relative;
  top: 2500px;
}

.ui-selectmenu-menu.ui-selectmenu-open #tvi-display-selector-menu {
  background: none repeat scroll 0 0 #FF0000;
  overflow: visible;
  position: relative;
  top: 2500px;
}

/*pubs*/
.view.view-publications.view-id-publications {
  margin: 0 20px;
}

p.field-content.pub {
  padding: 0 0 0 28px;
  text-indent: -28px;
  margin-left: 20px;
}